%define	name	fuseftp
%define	version	0.8
%define	release	%mkrel 6

Name:		%{name}
Summary:	FTP module for FUSE
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Development/Perl
URL:		http://wiki.thiesen.org/page/Fuseftp
Source0:	%{name}-%{version}.tar.bz2
Buildarch:	noarch
Requires:	fuse perl-Cache
Buildroot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
FTP module for FUSE.

%prep
%setup -q

%build
perl Makefile.PL INSTALLDIRS=vendor

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT 

%files
%defattr(-,root,root)
%doc README
%{perl_vendorarch}/auto/%{name}
%{_bindir}/%{name}



%changelog
* Thu Jul 24 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.8-6mdv2009.0
+ Revision: 245508
- rebuild

* Mon Jan 14 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.8-4mdv2008.1
+ Revision: 151783
- rebuild

* Mon Jan 14 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.8-3mdv2008.1
+ Revision: 151782
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Dec 17 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.8-2mdv2008.1
+ Revision: 125344
- kill re-definition of %%buildroot on Pixel's request
- import fuseftp


* Tue Apr 04 2006 Per Øyvind Karlsen <pkarlsen@mandriva.com> 0.8-2mdk
- fix requires (fixes #21874)

* Fri Jan 06 2006 Per Øyvind Karlsen <pkarlsen@mandriva.com> 0.8-1mdk
- Initial Mandriva release
